/* ==========================================================================
    Template by     = Coinlab
    Editor          = Dede Brama Aryanto
    Tools           = Bootstrap 5
    (c)Copyright    = 2021
   ==========================================================================
*/


body {
    font-family: 'Inter';
    background: #101014;
    color: #fff;
}

/* =======    Page Home    ======= */

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    background: #101014;
}
#header ul li a {
    color: #fff;
}
#header ul li a.active,
#header ul li a:focus {
    color: #FFAB00;
}
#header .navbar .left-nav {
    margin-left: 10%;
}
#header .navbar .left-nav img {
    max-width: 146px;
    max-height: 50px;
}
#header .navbar .right-nav {
    margin-right: 10%;
}
#header .navbar .right-nav .btn {
    border-radius: 50px;
    background: #16171D;
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    #header .navbar .left-nav {
        margin-left: 20px;
    }
    #header .navbar .left-nav img {
        width: 70%;
    }
    #header .navbar .right-nav {
        margin-right: 0;
    }
    #header ul li a {
        font-size: 14px;
    }
}


/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    #header .navbar .left-nav {
        margin-left: 0;
    }
    #header .navbar .left-nav img {
        width: 70%;
    }
    #header .navbar .right-nav {
        margin-right: 0;
    }
    #header .navbar .right-nav li {
        margin-right: 0 !important;
    }
    #header .navbar .user-log {
        display: none;
    }
}



/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
.hero {
    background: #131316;
    padding: 100px 0;
    margin-top: 70px;
}
.hero .carousel .carousel-item .card {
    border: none;
}
.hero .carousel a {
    width: auto;
    background-color: #1F2128;
    margin: 100px -15px;
    border-radius: 80%;
    padding: 5px 10px;
}
.hero .carousel a:active span{
    filter: invert(55%) sepia(97%) saturate(457%) hue-rotate(359deg) brightness(103%) contrast(111%);
}
.hero .carousel a span {
    width: 20px;
}

/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .hero .carousel a {
        margin: 70px -20px;
    }
    .hero .carousel a span {
        width: 15px;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .hero {
        margin-top: 10px;
    }
    .hero .carousel a {
        margin: 45px -20px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .hero {
        padding: 30px 0;
    }
    .hero .carousel a {
        margin: 86px -6px;
    }
    .hero .carousel a span {
        width: 15px;
    }
}





/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .list-menu {
    margin-top: -30px;
}
.portfolio .list-menu .card {
    text-align: center;
    background: #16171D;
}
.portfolio .list-menu .card a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
}
.portfolio .list-menu .card a:active {
    color: #FFAB00;
}
.portfolio .list-menu .card a span {
    border-radius: 50%;
    padding: 5px;
    margin-right: 5px;
}
.portfolio .list-menu .card a i {
    filter: invert(55%) sepia(97%) saturate(457%) hue-rotate(359deg) brightness(103%) contrast(111%);
    font-size: 18px;
}
.portfolio .list-portfolio {
    margin: 90px 20%;
}
.portfolio .list-portfolio .card {
    background: #16171D;
    border-radius: 16px;
}
.portfolio .list-portfolio .card-subtitle {
    border-bottom: 1px solid #1F2128;
    padding-bottom: 10px;
}
.portfolio .list-portfolio .total-balance {
    margin-top: 20px;
    padding: 20px 10px;
    background: #1F2128;
    border-radius: 8px;
}
.portfolio .list-portfolio .total-balance .col-lg-4 {
    border-right: 1px solid rgba(155, 160, 179, 0.24);
}
.portfolio .list-portfolio .total-balance .col-lg-4:last-child {
    border-right: none;
}
.portfolio .list-portfolio .total-balance h6 {
    text-align: center;
    padding: 10px 0;
    margin: 0;
}
.portfolio .list-portfolio .total-balance h4 {
    text-align: center;
}
.portfolio .list-portfolio .list-table {
    margin-top: 20px;
}
.list-table .table {
    color: #fff;
}
.list-table .table tr {
    border-bottom: 1px solid #1F2128;
}
.list-table .table tr:last-child {
    border-bottom: none;
}
.list-table .table th {
    color: #9BA0B3;
}
.list-table .table th .btn {
    color: #9BA0B3;
    padding: 5px 0;
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .portfolio .list-menu .card a {
        font-size: 12px;
    }
    .portfolio .list-portfolio {
        margin: 90px 7%;
    }
    .portfolio .list-portfolio .card-title {
        font-size: 16px;
    }
    .portfolio .list-portfolio .card-subtitle {
        font-size: 14px;
    }
    .portfolio .list-portfolio .total-balance h6 {
        font-size: 14px;
    }
    .portfolio .list-portfolio .total-balance h4 {
        font-size: 18px;
    }
    .list-table .table {
        font-size: 14px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .portfolio .list-menu {
        margin-top: 0;
    }
    .portfolio .list-menu .card-body {
        padding: 10px;
        font-size: 12px;
    }
    .portfolio .list-menu .card-body .badge {
        display: block;
        margin: 0 20px 10px;
    }
    .portfolio .list-menu .card a {
        font-size: 10px;
    }
    .portfolio .list-portfolio {
        margin: 30px 0;
    }
    .portfolio .list-portfolio .card-title {
        font-size: 16px;
    }
    .portfolio .list-portfolio .card-subtitle {
        font-size: 12px;
    }
    .portfolio .list-portfolio .total-balance {
        padding: 10px;
    }
    .portfolio .list-portfolio .total-balance .col-12 {
        border-bottom: 1px solid rgba(155, 160, 179, 0.24);
        border-right: none;
    }
    .portfolio .list-portfolio .total-balance .col-6:last-child {
        padding-left: 10px;
    }
    .portfolio .list-portfolio .total-balance h6 {
        font-size: 12px;
        padding: 10px 5px;
        text-align: left;
    }
    .portfolio .list-portfolio .total-balance h4 {
        font-size: 16px;
        text-align: left;
    }
    .list-table .table {
        font-size: 11px;
    }
    .list-table .table th .btn {
        font-size: 14px;
    }
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
    background: #16171D;
    padding: 50px 0 10px;
}
.footer .footer-top p {
    margin: 10px 0 30px 0;
}
.footer .footer-top ul li {
    background-color: transparent;
    border: none;
}
.footer .footer-top ul li img {
    max-width: 24px;
    max-height: 24px;
}
.footer .footer-bottom {
    margin-top: 30px;
    color: #9BA0B3;
    border-top: 1px solid #1F2128;
}


/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .footer .footer-top p {
        font-size: 14px;
    }
    .footer .footer-bottom .copyright {
        font-size: 12px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .footer {
        padding: 50px 0;
    }
    .footer .footer-top p {
        font-size: 12px;
    }
    .footer .footer-bottom .copyright {
        font-size: 12px;
    }
}



/*--------------------------------------------------------------
# Menu Mobile
--------------------------------------------------------------*/
.menu-mobile .navbar {
    background: #1F2128;
}
.menu-mobile ul li a.active,
.menu-mobile ul li a:focus {
    color: #FFAB00 !important;
}



/* =======    Page Login    ======= */
/*--------------------------------------------------------------
# Login-Page
--------------------------------------------------------------*/
.login-page .detail {
    padding: 50px 150px;
}
.login-page .vector {
    background: #16171D;
    padding: 22% 13%;
}
.login-page .header-menu a.btn-back {
    color: #fff;
    border: 1px solid #9BA0B3;
    border-radius: 100px;
}
.login-page .header-menu a.btn-account {
    color: #FFAB00;
    font-size: 14px;
}
.login-page .header-menu .have-account,
.login-page .form-regiter {
    display: none;
}
.login-page .form-login,
.login-page .form-regiter {
    margin-top: 30px;
}
.login-page .form-login img,
.login-page .form-regiter img {
    max-width: 150px;
}
.login-page .form-login h2,
.login-page .form-regiter h2 {
    margin: 30px 0;
}
.login-page .form-login form .form-control,
.login-page .form-regiter form .form-control {
    background-color: #1F2128;
    color: rgba(255, 255, 255, 0.32);
    border: none;
}
.login-page .form-login form .forgot-pass {
    margin: 10px 0 30px;
}
.login-page .form-login form .forgot-pass a {
    color: #9BA0B3;
    text-decoration: none;
}
.login-page .form-regiter form .otp-code {
    color: #FFAB00;
    text-decoration: none;
}
.login-page .form-login form .btn-sign .btn,
.login-page .form-regiter form .btn-sign .btn {
    background: #FFAB00;
    font-weight: 600;
    width: 100%;
    padding: 16px 93px;
    border-radius: 8px;
}


/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .login-page .detail {
        padding: 50px 80px;
    }
    .login-page .vector {
        padding: 30% 10%;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .login-page .detail {
        padding: 30px;
        width: 55%;
    }
    .login-page .vector {
        width: 45%;
        padding: 47% 10%;
    }
    .login-page .header-menu a.btn-back,
    .login-page .header-menu a.btn-account {
        font-size: 12px;
    }
    .login-page .form-login img,
    .login-page .form-regiter img {
        max-width: 120px;
    }
    .login-page .form-login h2,
    .login-page .form-regiter h2 {
        font-size: 24px;
    }
    .login-page .form-login form .form-control,
    .login-page .form-regiter form .form-control,
    .login-page .form-login form label,
    .login-page .form-regiter form label,
    .login-page .form-login form .forgot-pass a,
    .login-page .form-login form .btn-sign .btn,
    .login-page .form-regiter form .btn-sign .btn {
        font-size: 14px;
    }
    .login-page .form-regiter form .otp-code {
        font-size: 12px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .login-page .detail {
        padding: 30px;
    }
    .login-page .vector {
        padding: 50% 10%;
    }
    .login-page .header-menu a.btn-back,
    .login-page .header-menu a.btn-account {
        font-size: 12px;
    }
    .login-page .form-login img,
    .login-page .form-regiter img {
        max-width: 120px;
    }
    .login-page .form-login h2,
    .login-page .form-regiter h2 {
        font-size: 24px;
    }
    .login-page .form-login form .form-control,
    .login-page .form-regiter form .form-control,
    .login-page .form-login form label,
    .login-page .form-regiter form label,
    .login-page .form-login form .forgot-pass a {
        font-size: 12px;
    }
    .login-page .form-regiter form .otp-code {
        font-size: 12px;
    }
    .login-page .form-login form .btn-sign .btn,
    .login-page .form-regiter form .btn-sign .btn {
        font-size: 14px;
    }
}



/* =======    Page Profile    ======= */
/*--------------------------------------------------------------
# Profile Section
--------------------------------------------------------------*/
.profile-section {
    margin-top: 70px;
    padding: 100px 22%;
}
.profile-section .card {
    background: #16171D;
    border-radius: 16px;
    margin-bottom: 20px;
}
.profile-section .card .head-title,
.profile-section .card .head-update,
.profile-section .card .head-referal {
    border-bottom: 1px solid #1F2128;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.card.wallet-balance .withdraw a {
    width: 100%;
    color: #fff;
    text-decoration: none;
}
.card.wallet-balance .withdraw i {
    font-size: 30px;
    color: #FFC400;
}
.profile-section .card .head-title .valid-until {
    display: none;
}
.profile-section .card .head-title .valid-until .date-text {
    color: #FFAB00;
}
.profile-section .card img {
    max-width: 56px;
    margin-right: 10px;
}
.profile-section .card .list-group-item {
    background-color: transparent;
    color: #fff;
    border-bottom: 1px solid #1F2128;
}
.profile-section .card .list-group-item:last-child {
    border-bottom: none;
}
.profile-section .card .list-group-item .user-icon {
    color: #FFC400;
    margin-right: 10px;
    font-size: 22px;
}
.profile-section .card .list-group-item .toggle-btn {
    padding: 5px 10px;
}
.card.detail-profile h5 {
    border-bottom: 1px solid #1F2128;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.card.update-profile {
    display: none;
}
.card.update-profile .head-update .btn-back,
.card.referal-profile .head-referal .btn-back {
    color: #FFAB00;
    padding-top: 0;
}
.card.update-profile .form-update {
    padding: 30px 0;
}
.card.update-profile .form-update .form-control {
    background-color: #1F2128;
    color: #fff;
    border: none;
}
.card.update-profile .form-update .form-control:focus {
    border: 1px solid #FFAB00;
}
.card.update-profile .form-update .otp-code {
    color: #FFAB00;
    text-decoration: none;
    font-size: 14px;
}
.card.update-profile .form-update .btn-sign .btn {
    background: #FFAB00;
    font-weight: 600;
    width: 100%;
    padding: 15px 0;
    border-radius: 8px;
}
.card.referal-profile {
    display: none;
}
.card.referal-profile .referal-detail .referal-link {
    background: rgba(155, 160, 179, 0.08);
    margin: 30px 10px;
}
.card.referal-profile .referal-detail .referal-link .btn {
    padding: 10px;
    color: #FFAB00;
    font-size: 26px;
}


/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .profile-section .card .head-title .valid-until {
        font-size: 14px;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .profile-section {
        padding: 50px 5% 70px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .profile-section {
        padding: 30px 10px 70px;
    }
    .profile-section .card .head-title .col-7 {
        width: 45%;
    }
    .profile-section .card .head-title .col-5 {
        width: 54%;
    }
    .profile-section .card .head-title .valid-until {
        font-size: 12px;
    }
    .card.wallet-balance h6 {
        font-size: 14px;
    }
    .card.wallet-balance h4 {
        font-size: 20px;
    }
    .card.wallet-balance .withdraw {
        width: 100%;
    }
    .card.wallet-balance .withdraw .float-end {
        float: none!important;
        background: #1F2128;
        border-radius: 4px;
        padding: 5px 0;
    }
    .card.wallet-balance .withdraw .me-3 {
        margin-right: 0!important;
    }
    .card.wallet-balance .withdraw .col-auto {
        width: 50%;
        border-right: 1px solid rgba(155, 160, 179, 0.24);
    }
    .card.wallet-balance .withdraw .col-auto:last-child {
        border-right: none;
    }
    .card.wallet-balance .withdraw i {
        font-size: 24px;
    }
    .profile-section .card .head-title,
    .profile-section .card .head-update,
    .profile-section .card .head-referal {
        padding-bottom: 10px;
    }
    .card.referal-profile .referal-detail .referal-link {
        margin: 10px;
    }
    .card.referal-profile .referal-detail .referal-link h5 {
        font-size: 18px;
    }
    .card.referal-profile .referal-detail .referal-link .me-5 {
        margin-right: 0!important;
    }
    .card.referal-profile .referal-detail .referal-link .btn-ref {
        width: 100%;
        text-align: center;
        border: 1px solid #FFAB00;
        border-radius: 8px;
    }
    .card.referal-profile .referal-detail .referal-link .btn-ref .btn {
        padding: 0;
        width: 100%;
    }
}



/* =======    Page Pro    ======= */
/*--------------------------------------------------------------
# Pro Section
--------------------------------------------------------------*/
.pro-section {
    padding: 50px 0;
}
.pro-section .list-pro {
    margin: 90px 20%;
}
.pro-section .list-pro .card {
    background: #16171D;
    border-radius: 16px;
}
.pro-section .list-pro .card-subtitle {
    border-bottom: 1px solid #1F2128;
    padding-bottom: 10px;
}
.pro-section .list-pro .total-balance {
    margin-top: 20px;
    padding: 10px;
    background: #1F2128;
    border-radius: 8px;
}
.pro-section .list-pro .total-balance .col-lg-4 {
    border-right: 1px solid rgba(155, 160, 179, 0.24);
}
.pro-section .list-pro .total-balance .col-lg-4:last-child {
    border-right: none;
}
.pro-section .list-pro .total-balance h6 {
    text-align: center;
    padding: 10px 0;
    margin: 0;
}
.pro-section .list-pro .total-balance h4 {
    text-align: center;
}
.pro-section .list-pro .list-table {
    margin-top: 20px;
}
.pro-section .list-table .table {
    color: #fff;
}
.pro-section .list-table .form-select {
    width: 85%;
    display: inline-block;
    text-align: right;
    background-image: none;
    padding: 0 5px 10px 5px;
    background: transparent;
    border: none;
    font-weight: 600;
    color: #FFAB00;
}
.pro-section .list-table .form-select option {
    background: #1F2128;
    box-shadow: 0px 12px 24px rgba(16, 16, 20, 0.56);
    border-radius: 30%;
    padding: 8px;
    color: #9BA0B3;
}
.pro-section .list-table .form-select option.selected {
    color: #FFAB00;
    background-color: #1F2128;
}
.pro-section .list-table .table tr {
    border-bottom: 1px solid #1F2128;
}
.pro-section .list-table .table tr:last-child {
    border-bottom: none;
}
.pro-section .list-table .table th {
    color: #9BA0B3;
}
.pro-section .list-table .table th .btn {
    color: #9BA0B3;
    padding: 5px 0;
}

/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .pro-section .list-pro {
        margin: 70px 15%;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .pro-section .list-pro {
        margin: 90px 7%;
    }    
    .pro-section .list-pro .card-title,
    .pro-section .list-pro .total-balance h6 {
        font-size: 16px;
    }
    .pro-section .list-pro .total-balance h4 {
        font-size: 20px;
    }
    .pro-section .list-table .table {
        font-size: 14px;
    }
    .pro-section .list-table .form-select {
        font-weight: normal;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .pro-section {
        padding: 50px 0 100px;
    }
    .pro-section .list-pro {
        margin: 30px 0;
    }
    .pro-section .list-table .form-select {
        font-weight: normal;
        font-size: 12px;
        width: 80%;
    }    
    .pro-section .list-pro .card-title {
        font-size: 16px;
    }
    .pro-section .list-pro .total-balance {
        padding: 10px;
    }
    .pro-section .list-pro .total-balance .col-12 {
        border-bottom: 1px solid rgba(155, 160, 179, 0.24);
        border-right: none;
    }
    .pro-section .list-pro .total-balance .col-6:last-child {
        padding-left: 10px;
    }
    .pro-section .list-pro .total-balance h6 {
        font-size: 12px;
        padding: 10px 5px;
        text-align: left;
    }
    .pro-section .list-pro .total-balance h4 {
        font-size: 16px;
        text-align: left;
    }
    .pro-section .list-table .table {
        font-size: 12px;
    }
    .pro-section .list-table .table th {
        padding: 0;
    }
    .pro-section .list-table .table th .btn {
        font-size: 14px;
    }
}



/* =======    Page Market    ======= */
/*--------------------------------------------------------------
# Market Section
--------------------------------------------------------------*/
.market-section {
    margin: 100px 0;
    padding: 50px 10%;
}
.market-section .card {
    background: #16171D;
    border-radius: 16px;
}
.market-section .market-move .head-market,
.market-section .add-possition .head-add,
.market-section .transfer .head-transfer {
    border-bottom: 1px solid #1F2128;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.market-section .head-market .btn-back {
    color: #FFAB00;
    text-decoration: none;
} 
.market-section .market-move .time-menu {
    background: #1F2128;
    border-radius: 8px;
    align-items: center;
    padding: 14px 8px 14px 16px;
}
.market-section .time-menu .text-green {
    color: #00C853;
}
.market-section .time-menu .nav li a {
    color: #9BA0B3;
}
.market-section .time-menu .nav li a.active {
    background: rgba(22, 23, 29, 0.56);
    border-radius: 100px;
    color: #FFAB00;
}
.market-section .show-chart {
    margin: 30px 0;
}
.market-section .market-move .follow .card-follow {
    background: #1F2128;
    border-radius: 8px;
}
.market-section .general .card {
    background: none;
    border: 1px solid #1F2128;
    border-radius: 16px;
}
.market-section .general .card-header {
    background: #1F2128;
    border-radius: 10px 10px 0px 0px;
    padding: 20px;
}
.market-section .general ul li {
    background-color: transparent;
    padding: 10px 5px;
    color: #fff;
    border-bottom: 1px solid #1F2128;
}
.market-section .general ul li:last-child {
    border-bottom: none;
}
.market-section .general ul li .col-6.bord-lef {
    padding-left: 30px;
    border-left: 1px solid #1F2128;
}
.market-section .market-move .balance {
    border-top: 1px solid #1F2128;;
}
.market-section .balance h4 {
    color: #FFAB00;
}
.market-section .balance .btn-exit {
    background: #E53935;
    border-radius: 100px;
    padding: 12px;
}
.market-section .balance .btn-add {
    background: #00C853;
    border-radius: 100px;
    padding: 12px;
}


/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .market-section {
        padding: 30px 9%;  
    }
    .market-section .time-menu .nav li a {
        font-size: 14px;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .market-section {
        padding: 0;
    }
    .market-section .market-move .head-market {
        font-size: 14px;
    }
    .market-section .market-move .time-menu {
        text-align: center;
        font-size: 14px;
    }
    .market-section .time-menu .col-lg-4 {
        border-bottom: 1px solid #9BA0B3;
        padding-bottom: 5px;
    }
    .market-section .time-menu ul {
        justify-content: center !important;
        padding-top: 20px;
    }
    .market-section .show-chart {
        margin: 30px 0 0;
    }
    .market-section .follow h6,
    .market-section .strategy p,
    .market-section .general h6,
    .market-section .balance h5,
    .market-section .balance .btn {
        font-size: 14px;
    }
    .market-section .follow h5,
    .market-section .strategy h5,
    .market-section .general h5 {
        font-size: 16px;
    }
    .market-section .general ul li .col-6.bord-lef {
        padding-left: 10px;
    }
    .market-section .general ul li .col-6.bord-lef h6 {
        font-size: 13px;
    }
    .market-section .market-move .balance h4 {
        font-size: 18px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .market-section {
        padding: 0;
        margin: 70px 0;
    }
    .market-section .market-move .p-4 {
        padding: 10px!important;
    }
    .market-section .market-move .head-market {
        font-size: 14px;
    }
    .market-section .market-move .time-menu {
        text-align: center;
        padding: 10px;
    }
    .market-section .time-menu .col-lg-4 {
        border-bottom: 1px solid #9BA0B3;
        padding-bottom: 5px;
        font-size: 16px;
    }
    .market-section .time-menu ul {
        justify-content: center !important;
        padding-top: 20px;
        font-size: 12px;
    }
    .market-section .show-chart {
        margin: 30px 0 0;
    }
    .market-section .follow h6,
    .market-section .strategy p,
    .market-section .general h6,
    .market-section .balance h5,
    .market-section .balance .btn {
        font-size: 14px;
    }
    .market-section .follow h5,
    .market-section .strategy h5,
    .market-section .general h5 {
        font-size: 16px;
    }
    .market-section .general .col-md-6 {
        margin-bottom: 30px;
    }
    .market-section .general ul li .col-6.bord-lef {
        padding-left: 10px;
    }
    .market-section .general ul li .col-6.bord-lef h6 {
        font-size: 13px;
    }
    .market-section .market-move .balance {
        margin-top: 0!important;
        padding: 30px 10px!important;
    }
    .market-section .market-move .balance h4 {
        font-size: 18px;
        margin-bottom: 30px;
    }
}

/*--------------------------------------------------------------
# add Possition
--------------------------------------------------------------*/
.card.add-possition {
    display: none;
}
.card.add-possition .head-add .btn {
    color: #FFAB00;
    padding-top: 0;
}
.card.add-possition .form-add {
    padding: 30px 0;
}
.card.add-possition .form-add .form-control {
    background-color: #1F2128;
    color: #fff;
    border: none;
    margin-bottom: 30px;
}
.card.add-possition .form-add .form-control:focus {
    border: 1px solid #FFAB00;
}
.card.add-possition .form-add .btn-add {
    margin: 50px 0 30px;
}
.card.add-possition .form-add .btn-add .btn {
    background: #00C853;
    font-weight: 600;
    width: 100%;
    padding: 15px 0;
    border-radius: 100px;
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .market-section .add-possition .head-add {
        font-size: 14px;
    }
    .card.add-possition .form-add .btn,
    .card.add-possition .form-add p {
        font-size: 14px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .market-section .add-possition .head-add {
        font-size: 14px;
    }
    .card.add-possition .form-add label,
    .card.add-possition .form-add .btn {
        font-size: 14px;
    }
    .card.add-possition .form-add p {
        font-size: 12px;
    }
}

/*--------------------------------------------------------------
# transfer done
--------------------------------------------------------------*/
.card.transfer {
    display: none;
}
.card.transfer .head-transfer .btn {
    color: #FFAB00;
    padding-top: 0;
}
.card.transfer .transfer-detail {
    padding: 0 0 30px 0;
}
.card.transfer .transfer-detail .form-control {
    background: #16171D;
    border: 1px solid #9BA0B3;
    color: #fff;
    margin-bottom: 30px;
}
.card.transfer .transfer-detail .form-control:focus {
    border: 1px solid #FFAB00;
}
.card.transfer .transfer-detail .btn-done {
    margin: 50px 0 30px;
}
.card.transfer .transfer-detail .btn-done .btn {
    background: #00C853;
    font-weight: 600;
    width: 100%;
    padding: 15px 0;
    border-radius: 100px;
}
.card.transfer .transfer-detail .transfer-link {
    background: rgba(155, 160, 179, 0.08);
    margin: 30px 10px;
}
.card.transfer .transfer-detail .transfer-link .btn {
    padding: 10px;
    color: #FFAB00;
    font-size: 26px;
    border-left: 1px solid rgba(155, 160, 179, 0.24);
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .market-section .transfer .head-transfer {
        font-size: 14px;
        margin-bottom: 0;
    }
    .card.transfer .transfer-detail .btn,
    .card.transfer .transfer-detail label,
    .card.transfer .transfer-detail .transfer-link h6,
    .card.transfer .transfer-detail ul li,
    .card.transfer .transfer-detail .btn {
        font-size: 14px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .card.transfer .d-flex {
        display: block!important;
        padding-top: 20px!important;
    }
    .market-section .transfer .head-transfer {
        font-size: 14px;
        margin-bottom: 0;
    }
    .card.transfer .transfer-detail .btn,
    .card.transfer .transfer-detail label,
    .card.transfer .transfer-detail .transfer-link h6,
    .card.transfer .transfer-detail ul li {
        font-size: 14px;
    }
    .card.transfer .transfer-detail .btn {
        font-size: 14px;
    }
    .card.transfer .transfer-detail .transfer-link h5 {
        font-size: 16px;
    }
    .card.transfer .transfer-detail .transfer-link .col-10 {
        width: 100%;
    }
    .card.transfer .transfer-detail .transfer-link .col-2 {
        width: 100%;
        text-align: center;
        border: 1px solid #FFAB00;
        border-radius: 10px;
    }
    .card.transfer .transfer-detail .transfer-link .btn {
        padding: 0;
    }
}


/* =======    Page Exchange    ======= */
/*--------------------------------------------------------------
# Exchange Section
--------------------------------------------------------------*/
.exchange-section {
    margin: 100px 0;
    padding: 50px 10%;
}
.exchange-section .list-crypto {
    margin-top: 20px;
}
.exchange-section .list-crypto .card {
    background: #16171D;
    border-radius: 16px;
    padding: 20px 0 10px;
}
.exchange-section .list-crypto .card img {
    /* max-width: 60px; */
    max-height: 60px;
}
.exchange-section .list-crypto .card .btn {
    background: #FFAB00;
    border-radius: 8px;
    margin: 30px 0px 8px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 0;
}

/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .exchange-section {
        margin: 70px 0;
        padding: 40px 50px;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .exchange-section {
        margin: 50px 0;
        padding: 30px 0;
    }
    .exchange-section .list-crypto {
        margin-top: 10px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .exchange-section {
        margin: 50px 0 100px;
        padding: 10px 0;
    }
    .exchange-section h3 {
        display: none;
    }
    .exchange-section .list-crypto {
        margin-top: 10px;
    }
    .exchange-section .list-crypto .card h5 {
        font-size: 18px;
    }
    .exchange-section .list-crypto .card h6,
    .exchange-section .list-crypto .card .btn {
        font-size: 14px;
    }
}


/*--------------------------------------------------------------
# API Section
--------------------------------------------------------------*/
.api-section {
    display: none;
    margin-top: 70px;
}
.api-section .detail {
    padding: 50px 100px;
}
.api-section .vector {
    background: #16171D;
    padding: 20% 13%;
}
.api-section .btn-back .btn {
    color: #fff;
    border: 1px solid #9BA0B3;
    border-radius: 100px;
}
.api-section .api-detail h2 {
    margin: 50px 0;
}
.api-section .api-detail form .form-control {
    background-color: #1F2128;
    color: rgba(255, 255, 255, 0.32);
    border: none;
}
.api-section .api-detail form .btn-connect .btn {
    background: #FFAB00;
    font-weight: 600;
    width: 100%;
    padding: 16px 93px;
    border-radius: 8px;
}


/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .api-section .detail {
        padding: 60px 80px;
    }
    .api-section .vector {
        padding: 15% 10%;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .api-section {
        margin-top: 50px;
    }
    .api-section .detail {
        padding: 30px;
        width: 55%;
    }
    .api-section .vector {
        width: 45%;
        padding: 44% 10%;
    }
    .api-section .btn-back .btn {
        font-size: 12px;
    }
    .api-section .api-detail h2 {
        font-size: 24px;
    }
    .api-section .api-detail img {
        max-width: 50px;
    }
    .api-section .api-detail h6,
    .api-section .api-detail form .form-control {
        font-size: 14px;
    }
    .api-section .api-detail h5,
    .api-section .api-detail form .btn-connect .btn {
        font-size: 16px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .api-section {
        margin: 50px 0 100px;
    }
    .api-section .detail {
        padding: 35px 20px 100px;
    }
    .api-section .btn-back .btn {
        font-size: 12px;
    }
    .api-section .api-detail img {
        max-width: 40px;
    }
    .api-section .api-detail h2 {
        font-size: 24px;
        margin: 30px 0;
    }
    .api-section .api-detail h6,
    .api-section .api-detail form .form-control {
        font-size: 12px;
    }
    .api-section .api-detail h5,
    .api-section .api-detail form .btn-connect .btn {
        font-size: 14px;
    }
}